# Uses of Class
org.w3c.tidy.TagTable

Packages that use TagTable
Package
Description
org.w3c.tidy

## Uses of TagTable in org.w3c.tidy

Fields in org.w3c.tidy declared as TagTable
Modifier and Type
Field
Description
`protected TagTable`
Configuration.`tt`
TagTable associated with this Configuration.
Methods in org.w3c.tidy with parameters of type TagTable
Modifier and Type
Method
Description
`Node`
Node.`findBody(TagTable tt)`
Find the body node.
`Node`
Node.`findHEAD(TagTable tt)`
Find the head tag.
`Node`
Node.`findHTML(TagTable tt)`
Find the "html" element.
`Node`
Node.`findTITLE(TagTable tt)`
`static void`
Node.`moveBeforeTable(Node row, Node node, TagTable tt)`
Unexpected content in table row is moved to just before the table in accordance with Netscape and IE.
`static boolean`
ParserImpl.`XMLPreserveWhiteSpace(Node element, TagTable tt)`
Indicates whether or not whitespace should be preserved for this element.
Constructors in org.w3c.tidy with parameters of type TagTable
Modifier
Constructor
Description
``
`Clean(TagTable tagTable)`
Instantiates a new Clean.
``
`Node(short type, byte[] textarray, int start, int end, String element, TagTable tt)`
Instantiates a new node.